Subject: (urth) Some possibly old hat Qs from someone who has been offlistfor nearly a decade

From: Christopher Simon <kierkegaurdian at gmail.com>
Date: Tue, 06 Aug 2013 16:53:14 +0000

Thanks for the info! Seems really intriguing, reminiscent of Fforde, but probably much better written.

-----Original Message-----
From: "Marc Aramini" <marcaramini at yahoo.com>
Sent: ?8/?6/?2013 12:28 PM
To: "The Urth Mailing List" <urth at lists.urth.net>
Subject: Re: (urth) Some possibly old hat Qs from someone who has been offlistfor nearly a decade

Not too much information - the last several years have been interfering to some degree with Wolfe's ability to write without distractions.  Legal issues over his wife's care situation, his own heart surgery several years ago, and other issues that come with being in his early 80s probably prevent a rapid pace, but it is at least a few hundred pages into a draft manuscript now, but I don't think a first draft is completed.  I will need to check further correspondence with him to see if he gave any more specifics, but it does seem to resonate with The Doctor of Death Island.  A synthesis of all available texts has allowed simulacrums of authors themselves to be created and interacted with.  I'd say it is in the mid stages.  

From: Antonin Scriabin <kierkegaurdian at gmail.com>
To: The Urth Mailing List <urth at lists.urth.net> 
Sent: Tuesday, August 6, 2013 6:49 AM
Subject: Re: (urth) Some possibly old hat Qs from someone who has been offlist for nearly a decade

This is the first I have heard of A Borrowed Man ... is there any more information, or is the novel in its very earliest stages?
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20130806/d4f72f36/attachment.htm>